A partir del 1 de enero no podrás usar WhatsApp en estos móviles

Software

WhatsApp, aunque parezca algo nuevo, es una aplicación que lleva ya 8 años con nosotros. En su corta vida ha estado disponible en sistemas operativos como iOS, Android, Windows Phone Symbian o Blackberry OS. Actualmente, la app ya no es compatible con versiones muy antiguas de estos sistemas, y a partir del próximo 1 de enero de 2018 dejará de serlo en versiones más recientes.

Este año ya dejó de funcionar en algunos sistemas operativos

A principios de 2017, WhatsApp dejó de ser compatible con sistemas operativos como Symbian S60, Android 2.1 Eclair y 2.2 Froyo, iOS 6 o iPhone 3GS, y Windows Phone 7.1. Gracias a esto, la compañía se evita tener que hacer compatible su aplicación con estas versiones antiguas, y al eliminar código legado se pueden ahorrar unos cuantos megas de tamaño de la aplicación, como ocurrió entonces. Además, con esto pueden explorar nuevas funciones en el futuro sin miedo a dejar atrás otros sistemas operativos.

whatsapp

Así, a partir del 1 de enero de 2018, también dejarán de tener soporte BlackBerry OS y 10, así como y Windows Phone 8. En esa fecha, WhatsApp bloqueará la posibilidad de crear nuevas cuentas, así como de poder verificar las ya existentes. Sin embargo, se podrá seguir utilizando la app, aunque sin poder actualizarla ni recibir nuevas funciones porque se dejará de hacer compatible la aplicación con esas versiones.

Windows Phone 8.0 y Blackberry 10 dicen adiós a WhatsApp

En el caso de Windows Phone 8.0, esta versión fue lanzada el 29 de octubre de 2012, y era la que utilizaban móviles muy populares en aquel entonces, como el Samsung Ativ-S, o los Nokia Lumia 920 y 820, así como el Lumia 620. Esta versión no tiene soporte desde mayo de 2016, y fue reemplazada por Windows Phone 8.1, versión lanzada en abril de 2014 y que llevaban móviles como el Lumia 930 o el 530.

Con BlackBerry, también dejará de estar soportada hasta la versión más reciente de BlackBerry 10, cuya última versión fue lanzada hace sólo un año en noviembre de 2016. Sin embargo, el último móvil con este sistema operativo se lanzó en abril de 2015 (BlackBerry Leap), después de que la compañía decidiese dar el salto definitivo a Android.

Los siguientes sistemas operativos que dejarán de tener soporte será Nokia S40 (hasta el 31 de diciembre de 2018), mientras que Android 2.3.7 dejarán de contar con soporte para WhatsApp el 1 de febrero de 2020. La recomendación de WhatsApp es utilizar al menos Android 4.0 o posterior, iOS 7 o posterior, o Windows Phone 8.1 o posterior, con el fin de evitar problemas con WhatsApp en los próximos años.

Si tienes un móvil antiguo con estas versiones de sistema operativo y te compras un móvil nuevo, simplemente tendrás que instalar la aplicación en el nuevo usando el mismo número de teléfono que usabas antes, pudiendo seguir usando tu cuenta. Con este sistema, desgraciadamente, perderás todos tus chats, aunque siempre puedes exportar el historial.

Escrito por Alberto García

Fuente > ADSLZone